<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <FrameLayout
        android:id="@+id/object_category"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="155dp"
        android:layout_marginVertical="5dp"
        android:layout_marginLeft="5dp"
        android:layout_marginRight="15dp"
        android:background="@drawable/backgroung_news"
        android:minWidth="300dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_gravity="top"
                android:layout_marginVertical="16dp"
                android:minWidth="180dp"
                android:orientation="vertical">
                <TextView
                    android:id="@+id/news_name"
                    style="@style/news_header"
                    android:layout_width="180dp"
                    android:layout_height="wrap_content"
                    android:minHeight="55dp"
                    android:minLines="2"
                    android:maxLines="2"
                    android:marqueeRepeatLimit="4"/>
            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="bottom"
                android:layout_marginVertical="16dp"
                android:minWidth="200dp"
                android:orientation="vertical"
                android:layout_marginTop="5dp">
                <TextView
                    android:id="@+id/news_description"
                    style="@style/news_description"
                    android:layout_width="200dp"
                    android:layout_height="wrap_content"
                    android:minHeight="25dp"
                    android:minLines="2"
                    android:maxLines="2"
                    android:marqueeRepeatLimit="4"/>

                <TextView
                    android:id="@+id/news_price"
                    style="@style/news_header"
                    android:layout_width="180dp"
                    android:layout_height="30dp" />
            </LinearLayout>
        </LinearLayout>


        <ImageView
            android:id="@+id/news_image"
            android:layout_width="wrap_content"
            android:layout_height="170dp"
            android:layout_gravity="right"/>
    </FrameLayout>
</androidx.constraintlayout.widget.ConstraintLayout>